package com.qmth.distributed.print.business.bean.dto.excel;

import com.qmth.distributed.print.business.annotation.ExcelNote;
import com.qmth.distributed.print.business.entity.SysRole;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @Description: 用户导入dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/3/29
 */
public class UserImportDto implements Serializable {

    @NotNull
    @ExcelNote(value = "姓名")
    @ApiModelProperty(value = "姓名")
    String name;

    @NotNull
    @ExcelNote(value = "登录名")
    @ApiModelProperty(value = "登录名")
    String loginName;

    @NotNull
    @ExcelNote(value = "密码")
    @ApiModelProperty(value = "密码")
    String password;

    @NotNull
    @ExcelNote(value = "角色")
    @ApiModelProperty(value = "角色")
    String role;

    @ExcelNote(value = "学校代码")
    @ApiModelProperty(value = "学校代码")
    String schoolCode;

    @ExcelNote(value = "学校名称")
    @ApiModelProperty(value = "学校名称")
    String schoolName;

    @ApiModelProperty(value = "角色")
    SysRole sysRole;

    public SysRole getSysRole() {
        return sysRole;
    }

    public void setSysRole(SysRole sysRole) {
        this.sysRole = sysRole;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public String getSchoolCode() {
        return schoolCode;
    }

    public void setSchoolCode(String schoolCode) {
        this.schoolCode = schoolCode;
    }

    public String getSchoolName() {
        return schoolName;
    }

    public void setSchoolName(String schoolName) {
        this.schoolName = schoolName;
    }
}
