package com.qmth.distributed.print.business.bean.result;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import com.qmth.distributed.print.business.enums.TaskResultEnum;
import com.qmth.distributed.print.business.enums.TaskStatusEnum;
import com.qmth.distributed.print.business.enums.TaskTypeEnum;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.Objects;

/**
 * @Description: 任务列表result
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/3/25
 */
public class TaskListResult implements Serializable {

    @JsonSerialize(using = ToStringSerializer.class)
    @ApiModelProperty(value = "id")
    Long id;

    @JsonSerialize(using = ToStringSerializer.class)
    @ApiModelProperty(value = "学校id")
    Long schoolId;

    @ApiModelProperty(value = "学校代码")
    String schoolCode;

    @ApiModelProperty(value = "学校名称")
    String schoolName;

    @JsonSerialize(using = ToStringSerializer.class)
    @ApiModelProperty(value = "项目id")
    Long projectId;

    @ApiModelProperty(value = "项目代码")
    String projectCode;

    @ApiModelProperty(value = "项目名称")
    String projectName;

    @ApiModelProperty(value = "任务类型，IMPORT_STUDENT_PHOTO：照片导入，EXPORT_STUDENT_PHOTO：照片导出，IMPORT_EXAM_STUDENT：考生导入，EXPORT_EXAM_STUDENT：考生导出，IMPORT_BATCH_PAPER：试卷批量导入，EXPORT_BATCH_PAPER：试卷批量导出，IMPORT_CUSTOM_TEMPLATE：模版批量导入，EXPORT_CUSTOM_TEMPLATE：模版批量导出，DOWNLOAD_BOX_STICKER：箱贴下载")
    String type;

    @ApiModelProperty(value = "任务状态，INIT：未开始，RUNNING：进行中，FINISH：已完成")
    String status;

    @ApiModelProperty(value = "数据结果，SUCCESS：成功，ERROR：失败")
    String result;

    @JsonSerialize(using = ToStringSerializer.class)
    @ApiModelProperty(value = "创建人id")
    Long createId;

    @ApiModelProperty(value = "创建人")
    String createName;

    @ApiModelProperty(value = "创建时间")
    Long createTime;

    @ApiModelProperty(value = "是否有导出文件")
    Boolean hasResultFile;

    @ApiModelProperty(value = "是否有报告文件")
    Boolean hasReportFile;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(Long schoolId) {
        this.schoolId = schoolId;
    }

    public String getSchoolCode() {
        return schoolCode;
    }

    public void setSchoolCode(String schoolCode) {
        this.schoolCode = schoolCode;
    }

    public String getSchoolName() {
        return schoolName;
    }

    public void setSchoolName(String schoolName) {
        this.schoolName = schoolName;
    }

    public Long getProjectId() {
        return projectId;
    }

    public void setProjectId(Long projectId) {
        this.projectId = projectId;
    }

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getType() {
        return TaskTypeEnum.valueOf(type).getTitle();
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getStatus() {
        return Objects.nonNull(status) ? TaskStatusEnum.valueOf(status).getTitle() : status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getResult() {
        return Objects.nonNull(result) ? TaskResultEnum.valueOf(result).getTitle() : null;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public Long getCreateId() {
        return createId;
    }

    public void setCreateId(Long createId) {
        this.createId = createId;
    }

    public String getCreateName() {
        return createName;
    }

    public void setCreateName(String createName) {
        this.createName = createName;
    }

    public Long getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Long createTime) {
        this.createTime = createTime;
    }

    public Boolean getHasResultFile() {
        return hasResultFile;
    }

    public void setHasResultFile(Boolean hasResultFile) {
        this.hasResultFile = hasResultFile;
    }

    public Boolean getHasReportFile() {
        return hasReportFile;
    }

    public void setHasReportFile(Boolean hasReportFile) {
        this.hasReportFile = hasReportFile;
    }
}
