-- MySQL dump 10.13  Distrib 5.7.26, for macos10.14 (x86_64)
--
-- Host: localhost    Database: distributed_print
-- ------------------------------------------------------
-- Server version	8.0.20

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `basic_attachment`
--

DROP TABLE IF EXISTS `basic_attachment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_attachment` (
  `id` bigint NOT NULL,
  `name` varchar(100) NOT NULL COMMENT '文件名',
  `type` varchar(10) NOT NULL COMMENT '文件类型',
  `size` int NOT NULL COMMENT '单位（KB）',
  `md5` varchar(32) NOT NULL COMMENT '文件md5值',
  `path` varchar(2000) NOT NULL COMMENT '存储路径',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `obj_id` bigint DEFAULT NULL COMMENT '关联业务id',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='所有附件记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_attachment`
--

LOCK TABLES `basic_attachment` WRITE;
/*!40000 ALTER TABLE `basic_attachment` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_attachment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_card_rule`
--

DROP TABLE IF EXISTS `basic_card_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_card_rule` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL,
  `name` varchar(30) NOT NULL COMMENT '题卡规则名称',
  `exam_number_style` varchar(5) NOT NULL COMMENT 'PRINT-印刷条码，PASTE-粘贴条码，FILL-卡号填涂',
  `paper_type` varchar(5) NOT NULL COMMENT 'PRINT-印刷条码，FILL-卡号填涂',
  `exam_absent` tinyint NOT NULL COMMENT '0-禁用，1-启用',
  `write_sign` tinyint NOT NULL COMMENT '0-禁用，1-启用',
  `required_fields` text NOT NULL COMMENT '必选字段',
  `extend_fields` text NOT NULL COMMENT '扩展字段',
  `title_rule` varchar(50) NOT NULL COMMENT '题卡标题规则',
  `attention` text NOT NULL COMMENT '注意事项',
  `objective_attention` text NOT NULL COMMENT '客观题注意事项',
  `subjective_attention` text NOT NULL COMMENT '主观题注意事项',
  `enable` tinyint NOT NULL COMMENT '0-禁用，1-启用',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='题卡规则';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_card_rule`
--

LOCK TABLES `basic_card_rule` WRITE;
/*!40000 ALTER TABLE `basic_card_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_card_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_course`
--

DROP TABLE IF EXISTS `basic_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_course` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL COMMENT '学校ID',
  `code` varchar(20) NOT NULL COMMENT '课程编码',
  `name` varchar(50) NOT NULL COMMENT '课程名称',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint DEFAULT NULL COMMENT '修改人',
  `update_time` bigint DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `course_schoolId_code_idx` (`school_id`,`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='课程表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_course`
--

LOCK TABLES `basic_course` WRITE;
/*!40000 ALTER TABLE `basic_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_exam_rule`
--

DROP TABLE IF EXISTS `basic_exam_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_exam_rule` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL,
  `required_fields` text COMMENT '必选字段',
  `extend_fields` text NOT NULL COMMENT '扩展字段',
  `review` tinyint NOT NULL COMMENT '0-禁用，1-启用',
  `include_paper` tinyint NOT NULL COMMENT '0-禁用，1-启用',
  `custom_card` tinyint NOT NULL COMMENT '0-禁用，1-启用',
  `print_method` varchar(6) NOT NULL COMMENT 'AUTO-自动，MANUAL-手动',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='考务规则';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_exam_rule`
--

LOCK TABLES `basic_exam_rule` WRITE;
/*!40000 ALTER TABLE `basic_exam_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_exam_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_school`
--

DROP TABLE IF EXISTS `basic_school`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_school` (
  `id` bigint NOT NULL,
  `code` varchar(20) NOT NULL,
  `name` varchar(100) DEFAULT NULL,
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `access_key` varchar(50) DEFAULT NULL,
  `access_secret` varchar(50) DEFAULT NULL,
  `remark` text,
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  `logo` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '学校logo',
  PRIMARY KEY (`id`),
  UNIQUE KEY `school_code_idx` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='学校表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_school`
--

LOCK TABLES `basic_school` WRITE;
/*!40000 ALTER TABLE `basic_school` DISABLE KEYS */;
INSERT INTO `basic_school` VALUES (1,'test_school_1','测试学校1',1,'41a9c68b71c9486db62de90980bd7e9a','yhe22bNXMRljatkvJA4f56by9dIAJBjv',NULL,NULL,1617693822534,NULL,1617693822534,NULL);
/*!40000 ALTER TABLE `basic_school` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_template`
--

DROP TABLE IF EXISTS `basic_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_template` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL,
  `name` varchar(30) NOT NULL COMMENT '模板名称',
  `type` varchar(8) NOT NULL COMMENT '模板类型：GENERIC-通卡模板，VARIABLE-变量印品模板，ORDINARY-普通印品模板',
  `classify` varchar(10) DEFAULT NULL COMMENT 'template_type值为VARIABLE、ORDINARY时，不为空。\n  SIGN-签到表，PACKAGE-卷袋贴，CHECK_IN-登记表',
  `attachment_id` bigint NOT NULL COMMENT '模板附件ID（保存到附件表ID）',
  `enable` tinyint NOT NULL COMMENT '0-禁用，1-启用',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='通用模板';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_template`
--

LOCK TABLES `basic_template` WRITE;
/*!40000 ALTER TABLE `basic_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_template_org`
--

DROP TABLE IF EXISTS `basic_template_org`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_template_org` (
  `id` bigint NOT NULL,
  `type` varchar(10) NOT NULL COMMENT '模板类型：GENERIC-通卡模板，VARIABLE-变量印品模板，ORDINARY-普通印品模板，CARD_RULE-题卡规则',
  `rule_id` bigint NOT NULL COMMENT '通卡模板ID',
  `org_id` bigint NOT NULL COMMENT '组织机构ID',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='适用学院（题卡规则、模板适用学院）';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_template_org`
--

LOCK TABLES `basic_template_org` WRITE;
/*!40000 ALTER TABLE `basic_template_org` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_template_org` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_user_course`
--

DROP TABLE IF EXISTS `basic_user_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_user_course` (
  `id` bigint NOT NULL,
  `user_id` bigint DEFAULT NULL COMMENT '用户ID',
  `course_id` bigint DEFAULT NULL COMMENT '课程ID',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='用户和课程关联表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_user_course`
--

LOCK TABLES `basic_user_course` WRITE;
/*!40000 ALTER TABLE `basic_user_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_user_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_verify_code`
--

DROP TABLE IF EXISTS `basic_verify_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_verify_code` (
  `id` bigint NOT NULL,
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `mobile_number` varchar(11) NOT NULL COMMENT '手机号',
  `expire_time` bigint NOT NULL COMMENT '到期时间',
  `valid_period` int NOT NULL COMMENT '单位（分）',
  `verify_code` varchar(4) NOT NULL COMMENT '4位数字',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='短信验证码记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_verify_code`
--

LOCK TABLES `basic_verify_code` WRITE;
/*!40000 ALTER TABLE `basic_verify_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_verify_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exam_card`
--

DROP TABLE IF EXISTS `exam_card`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `exam_card` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL,
  `course_code` varchar(30) NOT NULL COMMENT '课程编码',
  `course_name` varchar(100) NOT NULL COMMENT '课程名称',
  `title` varchar(100) NOT NULL COMMENT '标题',
  `make_method` varchar(10) DEFAULT NULL COMMENT '题卡制作方式：SELECT-选择已有题卡，SELF-自助创建，CUST-客户制卡',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='题卡';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exam_card`
--

LOCK TABLES `exam_card` WRITE;
/*!40000 ALTER TABLE `exam_card` DISABLE KEYS */;
/*!40000 ALTER TABLE `exam_card` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exam_card_detail`
--

DROP TABLE IF EXISTS `exam_card_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `exam_card_detail` (
  `id` bigint NOT NULL,
  `card_id` bigint NOT NULL COMMENT '题卡ID',
  `content` text,
  `html_content` text,
  `attachment_id` text,
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='题卡详情';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exam_card_detail`
--

LOCK TABLES `exam_card_detail` WRITE;
/*!40000 ALTER TABLE `exam_card_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `exam_card_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exam_detail`
--

DROP TABLE IF EXISTS `exam_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `exam_detail` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL,
  `print_plan_id` bigint NOT NULL COMMENT '印刷计划ID',
  `print_plan_name` varchar(100) DEFAULT NULL,
  `exam_name` varchar(50) NOT NULL COMMENT '考试计划名称',
  `exam_start_time` bigint NOT NULL COMMENT '考试日期',
  `exam_end_time` bigint NOT NULL,
  `exam_place` varchar(30) NOT NULL,
  `total_subjects` int DEFAULT NULL COMMENT '总科次：考场总科次',
  `exam_room` varchar(30) DEFAULT NULL,
  `print_progress` double DEFAULT NULL,
  `print_user` varchar(30) DEFAULT NULL COMMENT '打印员：一个考场只能被一个打印员认领',
  `package_code` varchar(30) DEFAULT NULL COMMENT '考场代码：卷袋贴、签到表上条码',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='考务数据';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exam_detail`
--

LOCK TABLES `exam_detail` WRITE;
/*!40000 ALTER TABLE `exam_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `exam_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exam_detail_course`
--

DROP TABLE IF EXISTS `exam_detail_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `exam_detail_course` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL,
  `exam_detail_id` bigint NOT NULL,
  `course_code` varchar(20) NOT NULL,
  `course_name` varchar(50) NOT NULL,
  `paper_number` varchar(30) NOT NULL,
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='考务数据（考场关联科目）';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exam_detail_course`
--

LOCK TABLES `exam_detail_course` WRITE;
/*!40000 ALTER TABLE `exam_detail_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `exam_detail_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exam_print_plan`
--

DROP TABLE IF EXISTS `exam_print_plan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `exam_print_plan` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL,
  `name` varchar(30) NOT NULL COMMENT '印刷计划名称',
  `exam_start_time` bigint NOT NULL COMMENT '考试开始时间',
  `exam_end_time` bigint NOT NULL COMMENT '考试结束时间',
  `print_content` varchar(30) NOT NULL COMMENT '{“PAPER”, "CARD"}',
  `backup_method` varchar(10) NOT NULL COMMENT 'PLACE-按考点，ROOM-按考场',
  `backup_count` int NOT NULL,
  `draw_rule` varchar(10) DEFAULT NULL COMMENT 'ONE-只抽一次，CIRCLE-可循环抽取',
  `variable_content` text NOT NULL COMMENT '[\n  	{\n  		"type": "SIGN",\n  		"usedId": 1,\n  		"backupMethod": "ROOM",\n  		"backupCount": 3\n  	},\n  	{\n  		"type": "PACKAG",\n  		"usedId": 3,\n  		"backupMethod": "STUDENT",\n  		"backupCount": 5\n  	}\n  ]',
  `ordinary_content` text NOT NULL COMMENT '[\n  	{\n  		"type": "CHECK_IN",\n  		"usedId": 1,\n  		"backupMethod": "ROOM",\n  		"backupCount": 3\n  	}\n  ]',
  `status` varchar(10) NOT NULL,
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='印刷计划管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exam_print_plan`
--

LOCK TABLES `exam_print_plan` WRITE;
/*!40000 ALTER TABLE `exam_print_plan` DISABLE KEYS */;
/*!40000 ALTER TABLE `exam_print_plan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exam_student`
--

DROP TABLE IF EXISTS `exam_student`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `exam_student` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL,
  `exam_detail_course_id` bigint NOT NULL,
  `student_name` varchar(30) NOT NULL,
  `student_code` varchar(30) NOT NULL,
  `ticket_number` varchar(30) DEFAULT NULL,
  `site_number` varchar(30) DEFAULT NULL,
  `print_paper` tinyint DEFAULT NULL,
  `print_card` tinyint DEFAULT NULL,
  `extend_fields` text,
  `paper_type` varchar(2) DEFAULT NULL,
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='考生';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exam_student`
--

LOCK TABLES `exam_student` WRITE;
/*!40000 ALTER TABLE `exam_student` DISABLE KEYS */;
/*!40000 ALTER TABLE `exam_student` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exam_task`
--

DROP TABLE IF EXISTS `exam_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `exam_task` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL,
  `course_code` varchar(20) NOT NULL COMMENT '课程代码',
  `course_name` varchar(50) NOT NULL COMMENT '课程名称',
  `specialty` varchar(100) DEFAULT NULL COMMENT '适用专业',
  `paper_number` varchar(30) NOT NULL COMMENT '试卷编号',
  `start_time` datetime NOT NULL COMMENT '命题开始时间',
  `end_time` datetime NOT NULL COMMENT '命题结束时间',
  `card_rule_id` bigint NOT NULL COMMENT '题卡规则',
  `user_id` bigint DEFAULT NULL COMMENT '命题老师',
  `status` varchar(10) DEFAULT NULL COMMENT 'NEW-新建任务，STAGE-暂存（命题中），SUBMIT-确认提交，CANCEL-撤回',
  `review_status` varchar(8) DEFAULT NULL COMMENT '审核状态：PASS-审核通过，NOT_PASS-审核不通过，默认为空-未审核',
  `enable` tinyint DEFAULT NULL COMMENT '0-禁用，1-启用',
  `batch_no` varchar(32) DEFAULT NULL,
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint DEFAULT NULL COMMENT '修改人',
  `update_time` bigint DEFAULT NULL COMMENT '修改时间',
  `review` tinyint DEFAULT NULL COMMENT '0-禁用，1-启用',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='命题任务';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exam_task`
--

LOCK TABLES `exam_task` WRITE;
/*!40000 ALTER TABLE `exam_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `exam_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exam_task_detail`
--

DROP TABLE IF EXISTS `exam_task_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `exam_task_detail` (
  `id` bigint NOT NULL,
  `exam_task_id` bigint NOT NULL COMMENT '命题任务ID',
  `paper_type` varchar(20) DEFAULT NULL COMMENT '试卷类型，多个以”/“分隔，如A/B/C/D',
  `paper_attachment_ids` text COMMENT '[\n  	{\n  		"type": "A",\n  		"attachmentId": 12,\n  		"totalPages": 3\n  	},\n  	{\n  		"type": "B",\n  		"attachmentId": 13,\n  		"totalPages": 2\n  	}\n  ]',
  `card_id` bigint DEFAULT NULL COMMENT '题卡ID',
  `paper_confirm_attachment_ids` text COMMENT '[\n  	{\n  		"attachmentId": 12\n  	},\n  	{\n  		"attachmentId": 13\n  	}\n  ]',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `exposed_paper_type` varchar(20) DEFAULT NULL COMMENT '曝光卷型：已打印卷型，多个以”/“分隔，如A/B/C/D',
  `relate_paper_type` varchar(5) DEFAULT NULL,
  `unexposed_paper_type` varchar(20) DEFAULT NULL,
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  `enable` tinyint DEFAULT NULL COMMENT '0-禁用，1-启用',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='命题任务明细表（入库申请）';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exam_task_detail`
--

LOCK TABLES `exam_task_detail` WRITE;
/*!40000 ALTER TABLE `exam_task_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `exam_task_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exam_task_review_log`
--

DROP TABLE IF EXISTS `exam_task_review_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `exam_task_review_log` (
  `id` bigint NOT NULL,
  `exam_task_id` bigint NOT NULL COMMENT '命题任务ID',
  `review_status` varchar(8) NOT NULL COMMENT 'PASS-通过，NOT_PASS-不通过',
  `reason` varchar(100) DEFAULT NULL COMMENT '审核意见',
  `operate_id` bigint DEFAULT NULL,
  `operate_time` bigint DEFAULT NULL,
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='命题任务审核日志表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exam_task_review_log`
--

LOCK TABLES `exam_task_review_log` WRITE;
/*!40000 ALTER TABLE `exam_task_review_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `exam_task_review_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exam_task_temp`
--

DROP TABLE IF EXISTS `exam_task_temp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `exam_task_temp` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL,
  `batch_no` varchar(32) NOT NULL COMMENT '本次导入数据临时ID',
  `course_code` varchar(20) NOT NULL COMMENT '课程代码',
  `course_name` varchar(50) NOT NULL COMMENT '课程名称',
  `paper_number` varchar(30) NOT NULL COMMENT '试卷编号',
  `specialty` varchar(100) DEFAULT NULL COMMENT '适用专业',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='命题任务临时表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exam_task_temp`
--

LOCK TABLES `exam_task_temp` WRITE;
/*!40000 ALTER TABLE `exam_task_temp` DISABLE KEYS */;
/*!40000 ALTER TABLE `exam_task_temp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_blob_triggers`
--

DROP TABLE IF EXISTS `qrtz_blob_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_blob_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `BLOB_DATA` blob,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE,
  KEY `SCHED_NAME` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_blob_triggers`
--

LOCK TABLES `qrtz_blob_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_blob_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_blob_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_calendars`
--

DROP TABLE IF EXISTS `qrtz_calendars`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_calendars` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CALENDAR_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CALENDAR` blob NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`CALENDAR_NAME`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_calendars`
--

LOCK TABLES `qrtz_calendars` WRITE;
/*!40000 ALTER TABLE `qrtz_calendars` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_calendars` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_cron_triggers`
--

DROP TABLE IF EXISTS `qrtz_cron_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_cron_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CRON_EXPRESSION` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TIME_ZONE_ID` varchar(80) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_cron_triggers`
--

LOCK TABLES `qrtz_cron_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_cron_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_cron_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_fired_triggers`
--

DROP TABLE IF EXISTS `qrtz_fired_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_fired_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `ENTRY_ID` varchar(95) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `INSTANCE_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `FIRED_TIME` bigint NOT NULL,
  `SCHED_TIME` bigint NOT NULL,
  `PRIORITY` int NOT NULL,
  `STATE` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `JOB_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `IS_NONCONCURRENT` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `REQUESTS_RECOVERY` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`ENTRY_ID`) USING BTREE,
  KEY `IDX_QRTZ_FT_TRIG_INST_NAME` (`SCHED_NAME`,`INSTANCE_NAME`) USING BTREE,
  KEY `IDX_QRTZ_FT_INST_JOB_REQ_RCVRY` (`SCHED_NAME`,`INSTANCE_NAME`,`REQUESTS_RECOVERY`) USING BTREE,
  KEY `IDX_QRTZ_FT_J_G` (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_FT_JG` (`SCHED_NAME`,`JOB_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_FT_T_G` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_FT_TG` (`SCHED_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_fired_triggers`
--

LOCK TABLES `qrtz_fired_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_fired_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_fired_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_job_details`
--

DROP TABLE IF EXISTS `qrtz_job_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_job_details` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `DESCRIPTION` varchar(250) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `JOB_CLASS_NAME` varchar(250) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `IS_DURABLE` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `IS_NONCONCURRENT` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `IS_UPDATE_DATA` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `REQUESTS_RECOVERY` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_DATA` blob,
  PRIMARY KEY (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_J_REQ_RECOVERY` (`SCHED_NAME`,`REQUESTS_RECOVERY`) USING BTREE,
  KEY `IDX_QRTZ_J_GRP` (`SCHED_NAME`,`JOB_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_job_details`
--

LOCK TABLES `qrtz_job_details` WRITE;
/*!40000 ALTER TABLE `qrtz_job_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_job_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_locks`
--

DROP TABLE IF EXISTS `qrtz_locks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_locks` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `LOCK_NAME` varchar(40) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`LOCK_NAME`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_locks`
--

LOCK TABLES `qrtz_locks` WRITE;
/*!40000 ALTER TABLE `qrtz_locks` DISABLE KEYS */;
INSERT INTO `qrtz_locks` VALUES ('ClusterQuartz','STATE_ACCESS'),('ClusterQuartz','TRIGGER_ACCESS');
/*!40000 ALTER TABLE `qrtz_locks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_paused_trigger_grps`
--

DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_paused_trigger_grps` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_paused_trigger_grps`
--

LOCK TABLES `qrtz_paused_trigger_grps` WRITE;
/*!40000 ALTER TABLE `qrtz_paused_trigger_grps` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_paused_trigger_grps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_scheduler_state`
--

DROP TABLE IF EXISTS `qrtz_scheduler_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_scheduler_state` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `INSTANCE_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `LAST_CHECKIN_TIME` bigint NOT NULL,
  `CHECKIN_INTERVAL` bigint NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`INSTANCE_NAME`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_scheduler_state`
--

LOCK TABLES `qrtz_scheduler_state` WRITE;
/*!40000 ALTER TABLE `qrtz_scheduler_state` DISABLE KEYS */;
INSERT INTO `qrtz_scheduler_state` VALUES ('ClusterQuartz','kingdeMacBook-Air.local1617693803416',1617695298160,5000);
/*!40000 ALTER TABLE `qrtz_scheduler_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_simple_triggers`
--

DROP TABLE IF EXISTS `qrtz_simple_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_simple_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `REPEAT_COUNT` bigint NOT NULL,
  `REPEAT_INTERVAL` bigint NOT NULL,
  `TIMES_TRIGGERED` bigint NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_simple_triggers`
--

LOCK TABLES `qrtz_simple_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_simple_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_simple_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_simprop_triggers`
--

DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_simprop_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `STR_PROP_1` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `STR_PROP_2` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `STR_PROP_3` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `INT_PROP_1` int DEFAULT NULL,
  `INT_PROP_2` int DEFAULT NULL,
  `LONG_PROP_1` bigint DEFAULT NULL,
  `LONG_PROP_2` bigint DEFAULT NULL,
  `DEC_PROP_1` decimal(13,4) DEFAULT NULL,
  `DEC_PROP_2` decimal(13,4) DEFAULT NULL,
  `BOOL_PROP_1` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `BOOL_PROP_2` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_simprop_triggers`
--

LOCK TABLES `qrtz_simprop_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_simprop_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_simprop_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_triggers`
--

DROP TABLE IF EXISTS `qrtz_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `DESCRIPTION` varchar(250) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `NEXT_FIRE_TIME` bigint DEFAULT NULL,
  `PREV_FIRE_TIME` bigint DEFAULT NULL,
  `PRIORITY` int DEFAULT NULL,
  `TRIGGER_STATE` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_TYPE` varchar(8) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `START_TIME` bigint NOT NULL,
  `END_TIME` bigint DEFAULT NULL,
  `CALENDAR_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `MISFIRE_INSTR` smallint DEFAULT NULL,
  `JOB_DATA` blob,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_T_J` (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_T_JG` (`SCHED_NAME`,`JOB_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_T_C` (`SCHED_NAME`,`CALENDAR_NAME`) USING BTREE,
  KEY `IDX_QRTZ_T_G` (`SCHED_NAME`,`TRIGGER_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_T_STATE` (`SCHED_NAME`,`TRIGGER_STATE`) USING BTREE,
  KEY `IDX_QRTZ_T_N_STATE` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`,`TRIGGER_STATE`) USING BTREE,
  KEY `IDX_QRTZ_T_N_G_STATE` (`SCHED_NAME`,`TRIGGER_GROUP`,`TRIGGER_STATE`) USING BTREE,
  KEY `IDX_QRTZ_T_NEXT_FIRE_TIME` (`SCHED_NAME`,`NEXT_FIRE_TIME`) USING BTREE,
  KEY `IDX_QRTZ_T_NFT_ST` (`SCHED_NAME`,`TRIGGER_STATE`,`NEXT_FIRE_TIME`) USING BTREE,
  KEY `IDX_QRTZ_T_NFT_MISFIRE` (`SCHED_NAME`,`MISFIRE_INSTR`,`NEXT_FIRE_TIME`) USING BTREE,
  KEY `IDX_QRTZ_T_NFT_ST_MISFIRE` (`SCHED_NAME`,`MISFIRE_INSTR`,`NEXT_FIRE_TIME`,`TRIGGER_STATE`) USING BTREE,
  KEY `IDX_QRTZ_T_NFT_ST_MISFIRE_GRP` (`SCHED_NAME`,`MISFIRE_INSTR`,`NEXT_FIRE_TIME`,`TRIGGER_GROUP`,`TRIGGER_STATE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_triggers`
--

LOCK TABLES `qrtz_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_config`
--

DROP TABLE IF EXISTS `sys_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_config` (
  `id` bigint NOT NULL,
  `config_key` varchar(100) NOT NULL COMMENT '参数键名',
  `config_name` varchar(100) NOT NULL COMMENT '参数名称',
  `config_value` varchar(100) NOT NULL COMMENT '参数键值',
  `remark` varchar(100) DEFAULT NULL,
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='参数表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_config`
--

LOCK TABLES `sys_config` WRITE;
/*!40000 ALTER TABLE `sys_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_org`
--

DROP TABLE IF EXISTS `sys_org`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_org` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL COMMENT '学校ID',
  `code` varchar(20) NOT NULL COMMENT '机构代码',
  `name` varchar(100) NOT NULL COMMENT '机构名称',
  `parent_id` bigint DEFAULT NULL COMMENT '上级机构ID',
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint DEFAULT NULL COMMENT '修改人',
  `update_time` bigint DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `org_schoolId_code_idx` (`school_id`,`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='学校组织架构';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_org`
--

LOCK TABLES `sys_org` WRITE;
/*!40000 ALTER TABLE `sys_org` DISABLE KEYS */;
INSERT INTO `sys_org` VALUES (1,1,'O00001','学院1',NULL,1,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sys_org` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_privilege`
--

DROP TABLE IF EXISTS `sys_privilege`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_privilege` (
  `id` bigint NOT NULL,
  `name` varchar(100) NOT NULL COMMENT '菜单名称',
  `url` varchar(100) NOT NULL COMMENT 'URL地址',
  `type` varchar(50) NOT NULL COMMENT '类型，MENU：菜单，BUTTON：按钮，LINK：链接，URL：接口地址，LIST：列表，CONDITION：查询条件',
  `parent_id` bigint DEFAULT NULL COMMENT '上级菜单',
  `sequence` int NOT NULL COMMENT '序号',
  `property` varchar(30) DEFAULT NULL COMMENT '属性，NO_AUTH：无需鉴权，AUTH：鉴权，SYS：系统公用',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `create_time` bigint DEFAULT NULL,
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='菜单权限表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_privilege`
--

LOCK TABLES `sys_privilege` WRITE;
/*!40000 ALTER TABLE `sys_privilege` DISABLE KEYS */;
INSERT INTO `sys_privilege` VALUES (1,'基础配置','base','MENU',NULL,1,NULL,NULL,NULL,1),(2,'用户管理','user','MENU',1,1,NULL,NULL,NULL,1),(3,'配置管理','rule','MENU',1,2,NULL,NULL,NULL,1),(4,'组织架构','OrganizationManage','MENU',2,1,NULL,NULL,NULL,1),(5,'用户管理','UserManage','MENU',2,2,NULL,NULL,NULL,1),(6,'角色管理','RoleManage','MENU',2,3,NULL,NULL,NULL,1),(7,'权限管理','MenuManage','MENU',2,4,NULL,NULL,NULL,1),(8,'通用规则','CommonRule','MENU',3,1,NULL,NULL,NULL,1),(9,'题卡规则管理','CardRuleManage','MENU',3,2,NULL,NULL,NULL,1),(10,'通卡模板','CommonCardTemplate','MENU',3,3,NULL,NULL,NULL,1),(11,'变量印品模板','ParamPrintTemplate','MENU',3,4,NULL,NULL,NULL,1),(12,'普通印品模板','CommonPrintTemplate','MENU',3,5,NULL,NULL,NULL,1),(13,'课程管理','CourseManage','MENU',3,6,NULL,NULL,NULL,1),(14,'考试中心','exam','MENU',NULL,2,NULL,NULL,NULL,1),(15,'我的工作台','work','MENU',14,1,NULL,NULL,NULL,1),(16,'待办任务','WaitTask','MENU',15,1,NULL,NULL,NULL,1),(17,'用户登录','/api/admin/common/login','URL',NULL,1,'NO_AUTH',NULL,NULL,1),(18,'查询用户权限','/api/admin/common/get_menu','URL',NULL,1,'SYS',NULL,NULL,1),(19,'学校列表','/api/admin/common/school/list','URL',NULL,2,'SYS',NULL,NULL,1),(20,'发送验证码','/api/admin/common/get_verify_code','URL',NULL,3,'SYS',NULL,NULL,1),(21,'文件上传','/api/admin/common/file/upload','URL',NULL,4,'SYS',NULL,NULL,1),(22,'文件查询','/api/admin/common/file/get_one','URL',NULL,5,'SYS',NULL,NULL,1),(23,'枚举类型查询','/api/admin/common/get_enums','URL',NULL,6,'SYS',NULL,NULL,1),(24,'印刷计划管理-模糊查询','/api/admin/exam/print/query','URL',NULL,7,'SYS',NULL,NULL,1),(25,'考务数据导入-考点模糊查询','/api/admin/exam/print_data/place_query','URL',NULL,8,'SYS',NULL,NULL,1),(26,'考务数据导入-考场模糊查询','/api/admin/exam/print_data/room_query','URL',NULL,9,'SYS',NULL,NULL,1),(27,'考务数据导入-结果导出','/api/admin/exam/print_data/export','URL',NULL,10,'SYS',NULL,NULL,1),(28,'考务数据导入-模板下载','/api/admin/exam/print_data/template_download','URL',NULL,11,'SYS',NULL,NULL,1),(29,'印刷任务管理-查看PDF','/api/admin/exam/print_task/view_pdf','URL',NULL,12,'SYS',NULL,NULL,1),(30,'印刷任务管理-批量下载PDF','/api/admin/exam/print_task/download_pdf','URL',NULL,13,'SYS',NULL,NULL,1),(31,'命题任务管理-试卷编号模糊查询','/api/admin/exam/task/paper_number_query','URL',NULL,14,'SYS',NULL,NULL,1),(32,'命题任务管理-命题老师模糊查询','/api/admin/exam/task/user_query','URL',NULL,15,'SYS',NULL,NULL,1),(33,'入库审核-导出审核样本','/api/admin/exam/task_review/export','URL',NULL,16,'SYS',NULL,NULL,1),(34,'修改密码','/api/admin/sys/user/update_password','URL',NULL,17,'SYS',NULL,NULL,1),(35,'课程管理-模糊查询','/api/admin/basic/course/query','URL',NULL,18,'SYS',NULL,NULL,1),(36,'题卡规则-模糊查询','/api/admin/basic/card_rule/query','URL',NULL,19,'SYS',NULL,NULL,1),(37,'命题管理','paper','MENU',14,2,NULL,NULL,NULL,1),(38,'印刷管理','print','MENU',14,3,NULL,NULL,NULL,1),(39,'命题任务管理','ExamTaskManage','MENU',37,1,NULL,NULL,NULL,1),(40,'入库申请','TaskApplyManage','MENU',37,2,NULL,NULL,NULL,1),(41,'入库审核','TaskReviewManage','MENU',37,3,NULL,NULL,NULL,1),(42,'卷库查询','TaskPaperManage','MENU',37,4,NULL,NULL,NULL,1),(43,'印刷计划管理','PrintPlanManage','MENU',38,1,NULL,NULL,NULL,1),(44,'考务数据导入','BusinessDataExport','MENU',38,2,NULL,NULL,NULL,1),(45,'考务明细查询','BusinessDataDetail','MENU',38,3,NULL,NULL,NULL,1),(46,'关联试卷管理','PlanLinkPaper','MENU',38,4,NULL,NULL,NULL,1),(47,'印刷任务管理','PrintTaskManage','MENU',38,5,NULL,NULL,NULL,1),(48,'印刷计划管理-查询','/api/admin/exam/print/list','URL',43,1,'AUTH',NULL,NULL,1),(49,'印刷计划管理-按类型查询模板','/api/admin/exam/print/get_template','URL',43,2,'AUTH',NULL,NULL,1),(50,'印刷计划管理-新增/修改','/api/admin/exam/print/save','URL',43,3,'AUTH',NULL,NULL,1),(51,'印刷计划管理-删除','/api/admin/exam/print/remove','URL',43,4,'AUTH',NULL,NULL,1),(52,'考务数据导入-查询','/api/admin/exam/print_data/list','URL',44,1,'AUTH',NULL,NULL,1),(53,'考务数据导入-汇总数据查询','/api/admin/exam/print/data/total\n','URL',44,2,'AUTH',NULL,NULL,1),(54,'考务数据导入-导入','/api/admin/exam/print_data/import','URL',44,3,'AUTH',NULL,NULL,1),(55,'考务数据导入-查看明细','/api/admin/exam/print_data/detail','URL',44,4,'AUTH',NULL,NULL,1),(56,'关联试卷管理-查询','/api/admin/exam/print_relate/list','URL',46,1,'AUTH',NULL,NULL,1),(57,'关联试卷管理-关联/更换试卷','/api/admin/exam/print_relate/update','URL',46,2,'AUTH',NULL,NULL,1),(58,'关联试卷管理-查询所有试卷编号/关联卷型','/api/admin/exam/print_relate/get_paper_numbers','URL',46,3,'AUTH',NULL,NULL,1),(59,'印刷任务管理-查询','/api/admin/exam/print_task/list','URL',47,1,'AUTH',NULL,NULL,1),(60,'印刷任务管理-提交印刷','/api/admin/exam/print_task/submit','URL',47,2,'AUTH',NULL,NULL,1),(61,'印刷任务管理-撤回提交','/api/admin/exam/print_task/cancel','URL',47,3,'AUTH',NULL,NULL,1),(62,'印刷任务管理-汇总数据查询','/api/admin/exam/print_task/total','URL',47,4,'AUTH',NULL,NULL,1),(63,'命题任务管理-查询','/api/admin/exam/task/list','URL',39,1,'AUTH',NULL,NULL,1),(64,'命题任务管理-更改/指派命题老师','/api/admin/exam/task/assign_user','URL',39,2,'AUTH',NULL,NULL,1),(65,'命题任务管理-启用/禁用','/api/admin/exam/task/enable','URL',39,3,'AUTH',NULL,NULL,1),(66,'命题任务管理-新建','/api/admin/exam/task/save','URL',39,4,'AUTH',NULL,NULL,1),(67,'命题任务管理-批量新建-文件导入','/api/admin/exam/task/import','URL',39,5,'AUTH',NULL,NULL,1),(68,'命题任务管理-批量新建','/api/admin/exam/task/save_batch','URL',39,6,'AUTH',NULL,NULL,1),(69,'命题任务管理-审核历史','/api/admin/exam/task/review_list','URL',39,7,'AUTH',NULL,NULL,1),(70,'入库申请-查询','/api/admin/exam/task_apply/list','URL',40,1,'AUTH',NULL,NULL,1),(71,'入库申请-提交/暂存','/api/admin/exam/task_apply/save','URL',40,2,'AUTH',NULL,NULL,1),(72,'入库申请-撤回/重新申请','/api/admin/exam/task_apply/status','URL',40,3,'AUTH',NULL,NULL,1),(73,'入库审核-查询','/api/admin/exam/task_review/list','URL',41,1,'AUTH',NULL,NULL,1),(74,'入库审核-审核','/api/admin/exam/task_review/save','URL',41,2,'AUTH',NULL,NULL,1),(75,'入库审核-批量审核','/api/admin/exam/task_review/save_batch','URL',41,3,'AUTH',NULL,NULL,1),(76,'卷库查询-查询','/api/admin/exam/task_paper/list','URL',42,1,'AUTH',NULL,NULL,1),(77,'用户管理-查询','/api/admin/sys/user/list','URL',5,1,'AUTH',NULL,NULL,1),(78,'用户管理-新增/修改','/api/admin/sys/user/save','URL',5,2,'AUTH',NULL,NULL,1),(79,'用户管理-启用/禁用','/api/admin/sys/user/enable','URL',5,3,'AUTH',NULL,NULL,1),(80,'用户管理-重置密码','/api/admin/sys/user/reset_password','URL',5,4,'AUTH',NULL,NULL,1),(81,'用户管理-导入','/api/admin/sys/user/import','URL',5,5,'AUTH',NULL,NULL,1),(82,'用户管理-绑定角色','/api/admin/sys/user/bind_roles','URL',5,6,'AUTH',NULL,NULL,1),(83,'角色管理-查询','/api/admin/sys/role/list','URL',6,1,'AUTH',NULL,NULL,1),(84,'角色管理-删除','/api/admin/sys/role/remove','URL',6,2,'AUTH',NULL,NULL,1),(85,'角色管理-新增/修改','/api/admin/sys/role/save','URL',6,3,'AUTH',NULL,NULL,1),(86,'角色管理-启用/禁用','/api/admin/sys/role/enable','URL',6,4,'AUTH',NULL,NULL,1),(87,'角色管理-用户已绑定角色列表','/api/admin/sys/role/get_user_roles','URL',6,5,'AUTH',NULL,NULL,1),(88,'权限管理-查询','/api/admin/sys/privilege/list','URL',7,1,'AUTH',NULL,NULL,1),(89,'权限管理-新增/修改','/api/admin/sys/privilege/save','URL',7,2,'AUTH',NULL,NULL,1),(90,'权限管理-删除','/api/admin/sys/privilege/remove','URL',7,3,'AUTH',NULL,NULL,1),(91,'权限管理-角色已绑定权限列表','/api/admin/sys/privilege/get_role_privileges','URL',7,4,'AUTH',NULL,NULL,1),(92,'组织机构-查询','/api/admin/sys/org/list','URL',4,1,'AUTH',NULL,NULL,1),(93,'组织机构-新增/修改','/api/admin/sys/org/save','URL',4,2,'AUTH',NULL,NULL,1),(94,'组织机构-删除','/api/admin/sys/org/remove','URL',4,3,'AUTH',NULL,NULL,1),(95,'组织机构-启用/禁用','/api/admin/sys/org/enable','URL',4,4,'AUTH',NULL,NULL,1),(96,'课程管理-查询','/api/admin/basic/course/list','URL',13,1,'AUTH',NULL,NULL,1),(97,'课程管理-新增/修改','/api/admin/basic/course/save','URL',13,2,'AUTH',NULL,NULL,1),(98,'课程管理-删除','/api/admin/basic/course/remove','URL',13,3,'AUTH',NULL,NULL,1),(99,'考务规则-查询','/api/admin/basic/exam_rule/list','URL',8,1,'AUTH',NULL,NULL,1),(100,'考务规则-新增/修改','/api/admin/basic/exam_rule/save','URL',8,2,'AUTH',NULL,NULL,1),(101,'题卡规则-查询','/api/admin/basic/card_rule/list','URL',9,1,'AUTH',NULL,NULL,1),(102,'题卡规则-查询单个','/api/admin/basic/card_rule/get_one','URL',9,2,'AUTH',NULL,NULL,1),(103,'题卡规则-新增/修改','/api/admin/basic/card_rule/save','URL',9,3,'AUTH',NULL,NULL,1),(104,'题卡规则-启用/禁用','/api/admin/basic/card_rule/enable','URL',9,4,'AUTH',NULL,NULL,1),(105,'通用模板-查询','/api/admin/basic/template/list','URL',10,1,'AUTH',NULL,NULL,1),(106,'通用模板-新增/修改','/api/admin/basic/template/save','URL',10,2,'AUTH',NULL,NULL,1),(107,'通用模板-启用/禁用','/api/admin/basic/template/enable','URL',10,3,'AUTH',NULL,NULL,1),(108,'用户登出','/api/admin/common/logout','URL',NULL,20,'SYS',NULL,NULL,1),(109,'根据学校代码查询学校信息','/api/admin/common/school/query_by_school_code','URL',NULL,2,'NO_AUTH',NULL,NULL,1),(110,'文件下载','/api/admin/common/file/download','URL',NULL,21,'SYS',NULL,NULL,1),(111,'文件预览','/api/admin/common/file/preview','URL',NULL,22,'SYS',NULL,NULL,1);
/*!40000 ALTER TABLE `sys_privilege` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_role`
--

DROP TABLE IF EXISTS `sys_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_role` (
  `id` bigint NOT NULL,
  `school_id` bigint DEFAULT NULL COMMENT '学校ID',
  `name` varchar(50) NOT NULL COMMENT '角色名称',
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `type` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '角色类别，ADMIN：超级管理员，SCHOOL_ADMIN：管理员：EXAM_TEACHER：考务老师，QUESTION_TEACHER：命题老师，CUSTOMER：客服人员，PRINTER：印刷人员，CUSTOM：自定义',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint DEFAULT NULL COMMENT '修改人',
  `update_time` bigint DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='角色表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role`
--

LOCK TABLES `sys_role` WRITE;
/*!40000 ALTER TABLE `sys_role` DISABLE KEYS */;
INSERT INTO `sys_role` VALUES (1,NULL,'系统管理员',1,'ADMIN',NULL,NULL,NULL,NULL),(2,NULL,'学校管理员',1,'SCHOOL_ADMIN',NULL,NULL,NULL,NULL),(3,NULL,'考务老师',1,'EXAM_TEACHER',NULL,NULL,NULL,NULL),(4,NULL,'命题老师',1,'QUESTION_TEACHER',NULL,NULL,NULL,NULL),(5,NULL,'客服人员',1,'CUSTOMER',NULL,NULL,NULL,NULL),(6,NULL,'印刷人员',1,'PRINTER',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sys_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_role_course`
--

DROP TABLE IF EXISTS `sys_role_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_role_course` (
  `id` bigint NOT NULL,
  `role_id` bigint NOT NULL,
  `course_id` bigint NOT NULL,
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='角色关联课程';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role_course`
--

LOCK TABLES `sys_role_course` WRITE;
/*!40000 ALTER TABLE `sys_role_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_role_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_role_privilege`
--

DROP TABLE IF EXISTS `sys_role_privilege`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_role_privilege` (
  `id` bigint NOT NULL,
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `privilege_id` bigint NOT NULL COMMENT '菜单ID',
  `enable` tinyint DEFAULT '1' COMMENT '是否禁用，false：禁用，true：启用',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='角色和菜单关联表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role_privilege`
--

LOCK TABLES `sys_role_privilege` WRITE;
/*!40000 ALTER TABLE `sys_role_privilege` DISABLE KEYS */;
INSERT INTO `sys_role_privilege` VALUES (1,2,1,1),(2,2,2,1),(3,2,3,1),(4,2,4,1),(5,2,5,1),(6,2,6,1),(7,2,7,1),(8,2,8,1),(9,2,9,1),(10,2,10,1),(11,2,11,1),(12,2,12,1),(13,2,13,1),(14,2,14,1),(15,2,15,1),(16,2,16,1),(17,2,37,1),(18,2,38,1),(19,2,39,1),(20,2,40,1),(21,2,41,1),(22,2,42,1),(23,2,43,1),(24,2,44,1),(25,2,45,1),(26,2,46,1),(27,2,47,1),(28,2,48,1),(29,2,49,1),(30,2,50,1),(31,2,51,1),(32,2,52,1),(33,2,53,1),(34,2,54,1),(35,2,55,1),(36,2,56,1),(37,2,57,1),(38,2,58,1),(39,2,59,1),(40,2,60,1),(41,2,61,1),(42,2,62,1),(43,2,63,1),(44,2,64,1),(45,2,65,1),(46,2,66,1),(47,2,67,1),(48,2,68,1),(49,2,69,1),(50,2,70,1),(51,2,71,1),(52,2,72,1),(53,2,73,1),(54,2,74,1),(55,2,75,1),(56,2,76,1),(57,2,77,1),(58,2,78,1),(59,2,79,1),(60,2,80,1),(61,2,81,1),(62,2,82,1),(63,2,83,1),(64,2,84,1),(65,2,85,1),(66,2,86,1),(67,2,87,1),(68,2,88,1),(69,2,89,1),(70,2,90,1),(71,2,91,1),(72,2,92,1),(73,2,93,1),(74,2,94,1),(75,2,95,1),(76,2,96,1),(77,2,97,1),(78,2,98,1),(79,2,99,1),(80,2,100,1),(81,2,101,1),(82,2,102,1),(83,2,103,1),(84,2,104,1),(85,2,105,1),(86,2,106,1),(87,2,107,1),(128,3,48,1),(129,3,49,1),(130,3,50,1),(131,3,51,1),(132,3,52,1),(133,3,53,1),(134,3,54,1),(135,3,55,1),(136,3,56,1),(137,3,57,1),(138,3,58,1),(139,3,59,1),(140,3,60,1),(141,3,61,1),(142,3,62,1),(143,3,63,1),(144,3,64,1),(145,3,65,1),(146,3,66,1),(147,3,67,1),(148,3,68,1),(149,3,69,1),(150,3,73,1),(151,3,74,1),(152,3,75,1),(153,3,76,1),(159,4,70,1),(160,4,71,1),(161,4,72,1);
/*!40000 ALTER TABLE `sys_role_privilege` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_user`
--

DROP TABLE IF EXISTS `sys_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_user` (
  `id` bigint NOT NULL,
  `school_id` bigint DEFAULT NULL COMMENT '学校ID',
  `login_name` varchar(20) NOT NULL COMMENT '用户名',
  `real_name` varchar(20) NOT NULL COMMENT '姓名',
  `password` varchar(50) NOT NULL COMMENT '密码',
  `mobile_number` varchar(11) DEFAULT NULL COMMENT '手机号',
  `org_id` bigint DEFAULT NULL,
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT 'false-禁用，true-启用',
  `pwd_update_time` bigint DEFAULT NULL COMMENT '密码修改时间',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `user_schoolId_orgId_loginName_idx` (`school_id`,`org_id`,`login_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user`
--

LOCK TABLES `sys_user` WRITE;
/*!40000 ALTER TABLE `sys_user` DISABLE KEYS */;
INSERT INTO `sys_user` VALUES (1,NULL,'sysadmin','sysadmin','MTIzNDU2',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL),(2,1,'admin1','real_admin1','MTIzNDU2',NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL),(3,1,'kw1','real_kw1','MTIzNDU2',NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL),(4,1,'mt1','real_mt1','MTIzNDU2',NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL),(5,1,'kf1','real_kf1','MTIzNDU2',NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL),(6,1,'ys1','real_ys1','MTIzNDU2',NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sys_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_user_role`
--

DROP TABLE IF EXISTS `sys_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_user_role` (
  `id` bigint NOT NULL,
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `privilege_id` bigint DEFAULT NULL COMMENT '权限id',
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否禁用，false：禁用，true：启用',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='用户和角色关联表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user_role`
--

LOCK TABLES `sys_user_role` WRITE;
/*!40000 ALTER TABLE `sys_user_role` DISABLE KEYS */;
INSERT INTO `sys_user_role` VALUES (1,1,1,NULL,1),(2,2,2,1,1),(3,2,2,2,1),(4,2,2,3,1),(5,2,2,4,1),(6,2,2,5,1),(7,2,2,6,1),(8,2,2,7,1),(9,2,2,8,1),(10,2,2,9,1),(11,2,2,10,1),(12,2,2,11,1),(13,2,2,12,1),(14,2,2,13,1),(15,2,2,14,1),(16,2,2,15,1),(17,2,2,16,1),(18,2,2,37,1),(19,2,2,38,1),(20,2,2,39,1),(21,2,2,40,1),(22,2,2,41,1),(23,2,2,42,1),(24,2,2,43,1),(25,2,2,44,1),(26,2,2,45,1),(27,2,2,46,1),(28,2,2,47,1),(29,2,2,48,1),(30,2,2,49,1),(31,2,2,50,1),(32,2,2,51,1),(33,2,2,52,1),(34,2,2,53,1),(35,2,2,54,1),(36,2,2,55,1),(37,2,2,56,1),(38,2,2,57,1),(39,2,2,58,1),(40,2,2,59,1),(41,2,2,60,1),(42,2,2,61,1),(43,2,2,62,1),(44,2,2,63,1),(45,2,2,64,1),(46,2,2,65,1),(47,2,2,66,1),(48,2,2,67,1),(49,2,2,68,1),(50,2,2,69,1),(51,2,2,70,1),(52,2,2,71,1),(53,2,2,72,1),(54,2,2,73,1),(55,2,2,74,1),(56,2,2,75,1),(57,2,2,76,1),(58,2,2,77,1),(59,2,2,78,1),(60,2,2,79,1),(61,2,2,80,1),(62,2,2,81,1),(63,2,2,82,1),(64,2,2,83,1),(65,2,2,84,1),(66,2,2,85,1),(67,2,2,86,1),(68,2,2,87,1),(69,2,2,88,1),(70,2,2,89,1),(71,2,2,90,1),(72,2,2,91,1),(73,2,2,92,1),(74,2,2,93,1),(75,2,2,94,1),(76,2,2,95,1),(77,2,2,96,1),(78,2,2,97,1),(79,2,2,98,1),(80,2,2,99,1),(81,2,2,100,1),(82,2,2,101,1),(83,2,2,102,1),(84,2,2,103,1),(85,2,2,104,1),(86,2,2,105,1),(87,2,2,106,1),(88,2,2,107,1),(129,3,3,48,1),(130,3,3,49,1),(131,3,3,50,1),(132,3,3,51,1),(133,3,3,52,1),(134,3,3,53,1),(135,3,3,54,1),(136,3,3,55,1),(137,3,3,56,1),(138,3,3,57,1),(139,3,3,58,1),(140,3,3,59,1),(141,3,3,60,1),(142,3,3,61,1),(143,3,3,62,1),(144,3,3,63,1),(145,3,3,64,1),(146,3,3,65,1),(147,3,3,66,1),(148,3,3,67,1),(149,3,3,68,1),(150,3,3,69,1),(151,3,3,73,1),(152,3,3,74,1),(153,3,3,75,1),(154,3,3,76,1),(160,4,4,70,1),(161,4,4,71,1),(162,4,4,72,1);
/*!40000 ALTER TABLE `sys_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_session`
--

DROP TABLE IF EXISTS `t_b_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_session` (
  `id` varchar(100) NOT NULL COMMENT '主键',
  `identity` varchar(100) NOT NULL COMMENT '用户标识',
  `type` varchar(50) NOT NULL COMMENT '用户类型',
  `source` varchar(50) NOT NULL COMMENT '访问来源',
  `platform` varchar(50) NOT NULL COMMENT '设备分类',
  `device_id` varchar(100) NOT NULL COMMENT '设备标识',
  `address` varchar(100) NOT NULL COMMENT '登录IP地址',
  `access_token` varchar(50) NOT NULL COMMENT '访问令牌',
  `last_access_time` bigint DEFAULT NULL COMMENT '最近访问时间',
  `last_access_ip` varchar(100) DEFAULT NULL COMMENT '最近访问IP地址',
  `update_time` bigint DEFAULT NULL COMMENT '令牌更新时间',
  `expire_time` bigint DEFAULT NULL COMMENT '令牌强制失效时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='会话表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_session`
--

LOCK TABLES `t_b_session` WRITE;
/*!40000 ALTER TABLE `t_b_session` DISABLE KEYS */;
INSERT INTO `t_b_session` VALUES ('cb811435911fef798411bf3c4eb8e871','1','[ADMIN]','WEB','WEB','1','0:0:0:0:0:0:0:1','16a7035c7f9c40c8b5a927e4ab757925',1617693988292,NULL,NULL,1617780388292),('face52400963dfc899643a3629256b83','2','[SCHOOL_ADMIN]','WEB','WEB','1','0:0:0:0:0:0:0:1','f96f524ba1324b8aa839834d2cee7f25',1617693965377,NULL,NULL,1617780365377);
/*!40000 ALTER TABLE `t_b_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_task`
--

DROP TABLE IF EXISTS `t_b_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_task` (
  `id` bigint NOT NULL COMMENT '主键',
  `type` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '任务类型，USER_IMPORT：用户导入，\nQUESTION_MISSION_BATCH_CREATE：批量新建命题任务，\nSAMPLE_EXPORT：导出审核样本，\nPAPER_DOWNLOAD：卷库下载，\nEXAMINATION_IMPORT：考务数据导入，\nEXAMINATION_EXPORT：考务数据导出，\nPRINT_PDF_DOWNLOAD：批量下载pdf',
  `entity_id` bigint DEFAULT NULL COMMENT '关联业务对象id',
  `status` varchar(30) NOT NULL COMMENT '任务状态，INIT：未开始，RUNNING：进行中，FINISH：已完成',
  `summary` varchar(2000) DEFAULT NULL COMMENT '实时摘要信息',
  `progress` double DEFAULT NULL COMMENT '执行进度',
  `result` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '数据结果，SUCCESS：成功，ERROR：失败',
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `import_file_name` varchar(100) DEFAULT NULL COMMENT '导入文件名',
  `import_file_path` varchar(500) DEFAULT NULL COMMENT '导入文件路径',
  `result_file_path` varchar(500) DEFAULT NULL COMMENT '导出文件路径',
  `report_file_path` varchar(500) DEFAULT NULL COMMENT '报告路径',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `create_id` bigint DEFAULT NULL COMMENT '创建人id',
  `school_id` bigint DEFAULT NULL COMMENT '学校id',
  `org_id` bigint DEFAULT NULL COMMENT '机构id',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='导入导出任务表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_task`
--

LOCK TABLES `t_b_task` WRITE;
/*!40000 ALTER TABLE `t_b_task` DISABLE KEYS */;
INSERT INTO `t_b_task` VALUES (109963818456584192,'IMPORT_EXAM_STUDENT',NULL,'FINISH','2021-03-31 10:35:02->开始准备处理导入的用户数据\n2021-03-31 10:35:02->数据处理结束，共处理了111条数据',NULL,'SUCCESS',1,'用户导入模板','{\"path\":\"file/2021/03/31/5759d21cee014250996e6edfa0d5e668.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/03/31/9be96b449c424b67a8dbe33fdc907eb5.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1617158217356,2,1,NULL),(109963865088856064,'IMPORT_EXAM_STUDENT',NULL,'FINISH','2021-03-31 10:35:02->开始准备处理导入的用户数据\n2021-03-31 10:35:02->数据处理结束，共处理了111条数据',NULL,'SUCCESS',1,'用户导入模板','{\"path\":\"file/2021/03/31/dc3cb231636c41cc84ef0187a25d151f.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/03/31/4bd753989d6148088cbc9c8c575c26b2.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1617158228469,2,1,NULL),(109963869274771456,'IMPORT_EXAM_STUDENT',NULL,'FINISH','2021-03-31 10:35:02->开始准备处理导入的用户数据\n2021-03-31 10:35:02->数据处理结束，共处理了111条数据',NULL,'SUCCESS',1,'用户导入模板','{\"path\":\"file/2021/03/31/0f3be5d7e24f42188df6d1ebf57a447d.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/03/31/b09b86cd57814929ab8cce05eb800560.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1617158229467,2,1,NULL),(109964298742140928,'IMPORT_EXAM_STUDENT',NULL,'FINISH','2021-03-31 10:35:02->开始准备处理导入的用户数据\n2021-03-31 10:35:02->数据处理结束，共处理了111条数据',NULL,'SUCCESS',1,'用户导入模板','{\"path\":\"file/2021/03/31/2a43b40bef0a455e8d2a0dc6cbfc3fc3.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/03/31/fb99e39a57fb48d7b617cd4738034fc3.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1617158331880,2,1,NULL),(110011541801140224,'IMPORT_EXAM_STUDENT',NULL,'FINISH','2021-03-31 13:32:12->开始准备处理导入的用户数据\n2021-03-31 13:32:12->数据处理结束，共处理了111条数据',NULL,'SUCCESS',1,'用户导入模板','{\"path\":\"file/2021/03/31/3702bd64440445adada6e0684518a707.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/03/31/ba6f112afea24931ab316ea88883c200.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1617169595499,2,1,NULL),(110034529254637568,'IMPORT_EXAM_STUDENT',NULL,'FINISH','2021-03-31 15:17:33->开始准备处理导入的用户数据\n2021-03-31 15:17:33->数据处理结束，共处理了111条数据',NULL,'SUCCESS',1,'用户导入模板','{\"path\":\"file/2021/03/31/1214159c15414ac59d66a46f71c6a34e.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/03/31/c30acfd196b648c79e9ced1ec243bfb0.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1617175076128,2,1,NULL),(110034959003025408,'IMPORT_EXAM_STUDENT',NULL,'FINISH','2021-03-31 15:17:33->开始准备处理导入的用户数据\n2021-03-31 15:17:33->数据处理结束，共处理了111条数据',NULL,'SUCCESS',1,'用户导入模板','{\"path\":\"file/2021/03/31/e19ade68ec924415a001d4c963a782bf.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/03/31/0181922039e941e68e2ddbef4e33ea1f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1617175178581,2,1,NULL),(110038046270816256,'IMPORT_EXAM_STUDENT',NULL,'FINISH','2021-03-31 15:31:41->开始准备处理导入的用户数据\n2021-03-31 15:31:41->数据处理结束，共处理了111条数据',NULL,'SUCCESS',1,'用户导入模板','{\"path\":\"file/2021/03/31/ca2a8159040b4e8f98a3955c855f52aa.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/03/31/00843614593d4197bf83717e97645e6c.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1617175914651,2,1,NULL);
/*!40000 ALTER TABLE `t_b_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_g_error`
--

DROP TABLE IF EXISTS `t_g_error`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_g_error` (
  `id` bigint NOT NULL COMMENT '主键',
  `obj_id` bigint DEFAULT NULL COMMENT '实体id',
  `summary` mediumtext COMMENT '实时摘要信息',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='全局异常错误信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_g_error`
--

LOCK TABLES `t_g_error` WRITE;
/*!40000 ALTER TABLE `t_g_error` DISABLE KEYS */;
INSERT INTO `t_g_error` VALUES (110389642204807168,110389642049617920,'{\"code\":200,\"data\":{\"updateTime\":1617259741619,\"id\":\"110389642049617920\"},\"method\":\"add\",\"MISSION\":\"任务创建\",\"missionStatus\":[\"NOT_START\"],\"message\":\"成功\",\"class\":\"com.qmth.digit.print.api.TMMissionController\"}',1617259741653),(110391161939558400,NULL,'{\"code\":200,\"data\":{\"partnerInfo\":{\"code\":\"test_partner_1\",\"name\":\"测试印厂1\",\"id\":\"3\"},\"schoolInfo\":{\"code\":\"test_school_1\",\"name\":\"测试学校1\",\"id\":\"1\"},\"loginName\":\"admin1\",\"name\":\"系统管理员1\",\"sessionId\":\"7ce1610b812af5dea8b67425a7d9be93\",\"accessToken\":\"Token 7ce1610b812af5dea8b67425a7d9be93:ZjvEMxbh+hL2aLDybIvKeLGm0ew=\"},\"method\":\"login\",\"message\":\"成功\",\"class\":\"com.qmth.digit.print.api.SysController\"}',1617260103992),(110391308803112960,NULL,'{\"code\":200,\"data\":{\"partnerInfo\":{\"code\":\"test_partner_1\",\"name\":\"测试印厂1\",\"id\":\"3\"},\"schoolInfo\":{\"code\":\"test_school_1\",\"name\":\"测试学校1\",\"id\":\"1\"},\"loginName\":\"admin1\",\"name\":\"系统管理员1\",\"sessionId\":\"7ce1610b812af5dea8b67425a7d9be93\",\"accessToken\":\"Token 7ce1610b812af5dea8b67425a7d9be93:e1cmR1YUWPmf6LvHtLlW6ZDC+fM=\"},\"method\":\"login\",\"message\":\"成功\",\"class\":\"com.qmth.digit.print.api.SysController\"}',1617260138992);
/*!40000 ALTER TABLE `t_g_error` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'distributed_print'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-04-06 15:48:21
